Subject: Thoughts about Tenchi and the Ladies....
From: Bradley Kosowan <[email-masked]>
To: "'Tenchi ML'" <[email-masked]>
Date: Thu, 7 Mar 1996 14:20:59 -0500

Well I think that as far as the girls go Tenchi suffers from major indesicion like Sasami accused him of at the end of Pretty Samy!
Here's what it appears to be with each one..
Ryoko: a DEMON that HE accidentaly released. No matter what she does, I bet Tenchi still sees her as a Mummy from the cave!
Aeka: A Princess, RELATED, someone HE caused to get stranded on earth when HE released Ryoko. He probally feels real bad about that still.
Sasami: A very young and kid !!!!!!!  He probally thinks of her more as a little sister than anything else.
Tsunami: A mysterious being who helped him and probally still believes SHE helped him against Kagato at the end of their battle still.
Mihoshi: A kind sweet , ditzy person, unsure what he might be thinking about her!
Washu: SCARY !! Remember how he reacted in Ep 7 when he went to get everyone for breakfast???
I seriously doubt that anything will develope their with her !!!!!!!!

Besides if Tenchi finally did decide on one of them then that would be the end of the series !!!!!